package com.prankapp.fartsounds.airhorn.ui;

import android.content.pm.PackageInfo;
import android.content.pm.PackageManager;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.LinearLayout;
import android.widget.TextView;

import androidx.annotation.Nullable;
import androidx.appcompat.app.AppCompatActivity;

import com.prankapp.fartsounds.airhorn.R;
import com.prankapp.fartsounds.airhorn.utilsfff.ImmUtils;

public class AboutHhdgActivity extends AppCompatActivity {

    TextView tvVersion;
    ImageView iv_back;
    LinearLayout ll_ysdddd;
    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_about);
        ImmUtils.setStatusBar(this,false,false);

        tvVersion = findViewById(R.id.tv_version);
        iv_back = findViewById(R.id.iv_back);

        PackageManager packageManager = getPackageManager();
        String packageName = getPackageName();
        try {
            PackageInfo packageInfo = packageManager.getPackageInfo(packageName, 0);
            tvVersion.setText("V"+packageInfo.versionName);
        } catch (Exception e) {

        }
        iv_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                finish();
            }
        });

    }
}
